/*        ATF Global Release Stylesheet        */
/*             Created 10/27/2009              */
/*             Updated 12/09/2009              */
/*    Contains both screen and print styles    */

/*  Any changes made to this file WILL affect  */
/*   all releases, so please be sure to test   */
/*       all changes prior to production.      */


/*             E. Meyer CSS Reset              */
/*
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
:focus { outline: 0; }
body { line-height: 1; color: black; background: white; }
ol, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
*/

/*                 Typography                  *
body {
	color: #000;
	font: 0.625em/1.6 Arial, "Helvetica Neue", Helvetica, sans-serif;
}
*/

/*
h1 { font-size: 2.4em; }
h2 { font-size: 2.1em; }
h3 { font-size: 1.8em; }
h4, legend { font-size: 1.6em; }
h5, caption, button { font-size: 1.4em; }
h6 { font-size: 1.2em; }
h1, h2, h3, h4, h5, h6 { font-family: Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif; font-weight: bold; margin-bottom: 0.5em; }
caption, legend, button { font-weight: bold; }
*/

/*
p, li, dl, pre, address, blockquote, table, label, p.label { font-size: 1.2em; margin-bottom: 1.5em; }
#content li li, #content li p, #content li table, #content blockquote p, #content blockquote li, #content dl p, #content dl li, #content dl blockquote, #content dl table { font-size: 1em; } / * IE Issue * /
li *, table *, dl *, blockquote * { font-size: 1em; }
sup, sub { font-size: 0.8em; }
samp, var, kbd, pre, code { font-family: Consolas, "Lucida Console", Monaco, "Courier New", Courier, monospace; }
*/

strong { font-weight: bold; }
em, var, cite, address, blockquote { font-style: italic; }
q { quotes: '\201C' '\201D' '\2018' '\2019'; }
q:before { content: open-quote; }
q:after { content: close-quote; }
dfn, dt { text-decoration: underline; }
kbd { border: 1px solid #CCC; padding: 0 0.2em; }
del { text-decoration: line-through; }
sup { vertical-align: text-top; }
sub { vertical-align: baseline; }
pre, code { white-space: pre-wrap; word-wrap: break-word; }
abbr[title], acronym[title] { border-bottom: 1px dashed #CCC; cursor: help; }
pre, code, address, blockquote, ul, ol, dd { margin-left: 4em; margin-right: 2em; }

/*a, a:visited { color: #013066; text-decoration: underline; }
a:hover, a:active, a:focus { color: #000; text-decoration: none; }*/

hr { margin-bottom: 1.5em; }

/*                   Speech                    */
abbr, acronym { speak: spell-out; }

/*                    Lists                    */
ul { list-style: outside disc; margin-bottom: 1.5em; }
ul ul { list-style: circle none; }
ul ul ul { list-style: square; }
ol { list-style: outside decimal; margin-bottom: 1.5em; }
ol ol { list-style-type: lower-alpha; }
ol ol ol { list-style-type: lower-roman; }
ul ul, ol ol { margin-bottom: 0.5em; margin-top: 0.5em; }
ol li, ul li { margin-bottom: 0.1em; margin-left: 0.25em; padding-left: 0.5em; }
dl { }
dt { font-weight: bold; }
dt, dd { margin-bottom: 0.5em; }
dd ul, dd ol { margin-left: 0; padding-left: 0; }

/*                   Tables                    */
table { background: #FFF; border: 1px solid #000; border-collapse: collapse; margin: 0 auto 1em; width: 95%; }
col { background: #FFF; }
th, td { border: 1px solid; padding: 0.3em 0.5em; vertical-align: top; }
thead th, tfoot td { background: #CAD3F0; color: #000; font-weight: bold; text-align: center; }
tbody th { text-align: left; }
tr.odd { background: #FFF; }
tr.even { background: #F6F6F6; }
tbody tr:hover { background: #EEE; }
tbody th:hover, tbody td:hover { background: #E6E6E6; }
caption { caption-side: top; text-align: center; }

/*                 Microformats                */
.vcard { font-size: 1.2em; margin-bottom: 1.5em; }
.vcard a.url { color: #000; text-decoration: none; }
.vcard .org, .vcard .agent { font-size: 1.1em; font-weight: bold; }
.vcard .fn, .vcard .organization-name, .vcard .organization-unit { }
.vcard .tel .type { width: 30px; }
.vcard .tel .value { }
.vcard .adr .type { text-decoration: underline; }
.vcard .building, .vcard .street-address, .vcard .post-office-box, .vcard .locality, .vcard .region, .vcard .postal-code, .vcard .country-name, .vcard .email, .vcard .extended-address { }

/* Modal Windows */
#overlay { background-color: #000; height: 100%; left: 0; margin: 0; padding: 0; position: fixed; top: 0; width: 100%; z-index: 50; }
#modalWindow { background-color: #FFF; border-width: 15px; border-style: solid; display: block; left: 50%; margin-left: -235px; min-height: 200px; outline: 1px solid #000; padding: 10px; position: absolute; text-align: center; top: 200px; width: 400px; z-index: 55; }
.modalClose { background-color: #FFF; border: 1px solid #CCC; font-size: 1.2em; position: absolute; right: 10px; top: 10px; width: 80px; }
.modalClose a { background-color: #EEE; display: block; font-weight: bold; margin: 2px; text-decoration: none; text-transform: uppercase; }
.modalClose kbd { border: none; }
/* Exit Notice */
.modalExitNotice { background: #FFF url(/files/graphics/layout/core/seal-watermark-400.jpg) center 50px no-repeat; border-color: #CAD3F0; }
.modalExitNotice p { text-align: center; }
.modalExitNotice .externalSite { background-color: #EEE; border: 1px solid #CCC; margin: 0 2em 1.5em; padding: 0.5em 0; }
.modalExitNotice .externalSite a { display: block; }
/* Lightbox */
.modalLightbox { background: #FFF url(/files/graphics/layout/core/loading-with-text.gif) center center no-repeat; border-color: #CAD3F0; }
.modalLightbox img { margin: 0; margin-top: 10px; padding: 0; }
.modalLightbox .modalClose { display: block; position: relative; right: 0; top: 0; width: 100%; }
#content a.magnify { position: relative; }
#content a.magnify span { background: transparent url(/files/graphics/gallery/enlarge-photo.png) center center no-repeat; bottom: 6px; display: block; height: 24px; position: absolute; right: 3px; width: 24px; }

/* Forms - button subset used for modal windows */
button { background: #8EA9FE url(/files/graphics/layout/core/button-gradient.png) left center repeat-x; border: 1px solid; color: #FFF; cursor: pointer; display: inline; float: none; margin: 0 0.25em; padding: 0.2em 2em; text-align: center; width: auto; }
button:focus, button:hover { background-image: none; border-color: #000; }
button:active { color: #000; }

/* Footnotes */
sup a, sup a:visited { text-decoration: none; }
ol.footnotes { font-size: 0.9em; }

/* Miscellaneous */
p.alignLeft { text-align: left; }
p.alignRight { text-align: right; }
p.alignCenter, p.contentEnd { text-align: center; }
p.contentEnd { clear: both; }
p.indent { text-indent: 5em; }
#content p.alignLeft, #content p.alignRight, #content p.alignCenter, #content p.contentEnd {
	text-indent: 0;
	text-align: center;
}
img.alignLeft, div.alignLeft, blockquote.alignLeft { float: left; margin: 0 10px 10px 0; }
img.alignRight, div.alignRight, blockquote.alignRight { float: right; margin: 0 0 10px 10px; }
img.alignCenter, div.alignCenter, blockquote.alignCenter { display: block; margin: 0 auto 10px; }
img.bounded, div.bounded { border: 1px solid #999; padding: 3px; }
del.redacted { background-color: #000; color: #000; }
div.photo { font-size: 0.8em; }
div.photo p, #content div.photo p { margin-bottom: 0; text-indent: 0; }
blockquote.pullQuote { background: #F9F9F9; border: 1px solid #DDD; font-size: 1.3em; font-weight: bold; padding: 10px; width: 200px; }
blockquote.pullQuote cite { display: block; font-weight: normal; text-align: right; text-decoration: none; }
em.title { font-style: normal; text-decoration: underline; }
dl.legend { background-color: #F6F6F6; border: 1px solid #CCC; float: left; padding: 0.5em 0; }
dl.legend dt, dl.legend dd { float: left; margin: 0; margin-bottom: 0.5em; padding: 0; }
dl.legend dt { padding-right: 2%; text-align: right; text-decoration: none; width: 23%; }
dl.legend dd { width: 70%; }

/* Generic Layout */
body { background: #DDD; }
#container { background-color: #FFF; border: 1px solid #000; margin: 2em auto; padding: 75px 100px; position: relative; width: 600px; }

@media handheld {
body { color: #000; font-size: 1em; line-height: normal; width: 100%; }
img { content: attr(alt); }
}

@media print {
body { background: #FFF; color: #000; font: 10pt/1.2 "Times New Roman", Times, serif; text-align: left; }
a { text-decoration: underline; }
h1, h2, h3, h4, h5, h6 { page-break-after: avoid; }
h1 { font-size: 1.6em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.2em; }
table, ul, ol, p { page-break-inside: avoid; }
.noBreak { page-break-before: always; }
del.redacted { font-style: italic; }
#container { border: none; margin: 0 auto; padding: 0; position: relative; }
}
